export const equipImageMap = {
  chartTemp: require('@/assets/images/page-enviroment/chartTemp.png'),
  temperMapTop: require('@/assets/images/page-enviroment/temperMapTop.png'),
  co2MapTop: require('@/assets/images/page-enviroment/co2MapTop.png'),
  maptemp1: require('@/assets/images/page-enviroment/maptemp1.png'),
  maptemp2: require('@/assets/images/page-enviroment/maptemp2.png'),
  envir_temperature: require('@/assets/images/page-enviroment/temperature.svg'),
  envir_wet: require('@/assets/images/page-enviroment/wet.svg'),
  envir_co2: require('@/assets/images/page-enviroment/co2.svg'),
  envir_pm25: require('@/assets/images/page-enviroment/pm25.svg'),
  envir_jiaquan: require('@/assets/images/page-enviroment/jiaquan.svg'),
  envir_tvoc: require('@/assets/images/page-enviroment/tvoc.svg'),

  officeImg: require('@/assets/images/page-enviroment/office.svg'),
  curtainTemp: require('@/assets/images/page-enviroment/curtainTemp.svg'),
  waterTemp: require('@/assets/images/page-enviroment/waterTemp.svg'),
  lampTemp: require('@/assets/images/page-enviroment/lampTemp.svg'),
  airTemp: require('@/assets/images/page-enviroment/airTemp.svg'),

  airMapTop: require('@/assets/images/page-enviroment/airMapTop.svg'),
  lampMapTop: require('@/assets/images/page-enviroment/lampMapTop.svg'),
  maptemp3: require('@/assets/images/page-enviroment/maptemp3.png'),
  maptemp4: require('@/assets/images/page-enviroment/maptemp4.png'),
  maptemp5: require('@/assets/images/page-enviroment/maptemp5.png'),

  envir_all: require('@/assets/images/page-enviroment/all.svg'),
  equip_air: require('@/assets/images/page-enviroment/air.svg'),
  equip_lamp: require('@/assets/images/page-enviroment/lamp.svg'),
  equip_water: require('@/assets/images/page-enviroment/water.svg'),
  envir_curtain: require('@/assets/images/page-enviroment/curtain.svg'),
  envir_humidification: require('@/assets/images/page-enviroment/humidification.svg'),

  maptemp6: require('@/assets/images/page-enviroment/maptemp6.png'),
};
